{

    //进入战斗时，触发战斗的角色在本场战斗中全伤害提升40%，在战斗结束后失效



    "AbilityName":"Card_DailyUse_1000913",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnBattleEnter":

        [

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"AvatarDamageUp",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByIsLocalAvatar",

                        "Target" : "Self",

                        "IsLocalAvatar" : true

                    }

                ]

            }

        ],

        "OnBattleExit":

        [

            {

                "$type":"MoleMole.RemoveModifier",

                "ModifierName":"AvatarDamageUp"

            }

        ]

    },

    "Modifiers":

    {

        "AvatarDamageUp":

        {

            "ModifierStacking": "Unique",

            "Properties" : 

            {

                "Actor_AddedDamageRatio" : "%AddedDamageRatio"

            }

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.4

        }

    }

}